 /*http://www.wickham43.com/forumposts/sunportfolio/index.html*/

html { height: 100%; margin: 0; padding: 0; }

p				{font-size: 1em; line-height: 1.4em; margin-bottom: 0.2em; }
a				{outline: none; text-decoration: none; color: #000}
a:hover			{text-decoration: underline; }
a img			{border: none; }
ul 				{list-style: none; }

.floatleft	{ float:left; }
.floatright	{ float:right; }
.clear		{ clear:both; }
h1 			{color:#000; font-family: 'Trebuchet MS', sans-serif; font-size: 1.8em; } 
h2			{color:#000; font-family: 'Trebuchet MS', sans-serif; font-size: 1.4em; line-height: 100%; }
h3			{line-height: 20%;}
h4 			{color:#000; font-family: 'Trebuchet MS', sans-serif; font-size: 1.1em; line-height:0.2em; }

body {
	font-family: 'Trebuchet MS', sans-serif; 
	margin-top: 0;
	text-align: center;
	background:url(../slike/bg.jpg) repeat-x;
	background-attachment: fixed;
	background-color: #2c3e3e;
}

#page {
	/*background:url(../slike/bg-content.jpg) repeat-y center top;*/
	background-color: #fff;
	width: 990px;
	margin:0 auto;
	text-align: center;
}

#page-top  {
	background: url(../slike/header.jpg) no-repeat center top;
	width: 980px;
	height: 110px;
	margin:0 auto;
}

table.top { 
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 15px;
color: #000;
text-align: right;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;
vertical-align: top;
}
table.top td  {
padding: 33px 52px 0 0;
vertical-align: top;
}
table.top td.tit  {
padding: 0;
vertical-align: top;
text-align: left;
}
table.top td a  {
	color: #387ab6;
}
table.top td a:hover  {
	color: #000;
	text-decoration: none;
}

#page-dno  {
	background: url(../slike/bg-bottom.jpg) no-repeat center top;
	width: 980px;
	height: 25px;
	margin:0 auto;
}

#banner {
	width: 970px;
	height: 200px;
	margin:0 auto;
	text-align: center;
}
#crta-hor {
	background: url(../slike/bg-crta-hor.jpg) repeat-x;
	width: 960px;
	height: 10px;
	margin:0 auto;
}

#wrapper
{
	width:970px; 
	text-align:center; 
	margin:0 auto;
}

#wrapper-refe {
	margin:0 auto; 
	text-align:left;
	width: 940px;
	padding: 10px;  
}

#main-content	{
width: 660px;
float:right;
text-align: left;
padding-left: 10px;
}
#content-inter {
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 12px;
color: #66625f;
}
#content-inter h1 {color:#000; font-family: 'Trebuchet MS', sans-serif; font-size: 2em; line-height: 50%; }

#lijevo-bar {
background: url(../slike/transp_black.png) repeat; 
width: 290px;
float:left;
text-align: left;
}
#lijevo-inter {
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 12px;
color: #015093;
padding-left: 5px;
}
#lijevo-inter h1 {color:#01328d; font-family: 'Trebuchet MS', sans-serif; font-size: 2em; }

.image{
	outline: 1px solid #ddd;
	border-top: 1px solid #fff;
	padding: 5px;
	background: #fff;
	/*margin-left: 10px;*/
}
.image-male{
	outline: 1px solid #ddd;
	border-top: 1px solid #fff;
	padding: 5px;
	background: #eee;
}

table.banner { 
text-align: left;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;
vertical-align: top;
color: #fff;
}

table.banner td  {
/*padding: 5px 5px;*/
vertical-align: top;
}
table.banner td.rr  {
/*padding: 5px 5px;*/
text-align: right;
vertical-align: top;
}
table.banner td.bg  {
background:url(../slike/bg-celija.jpg) repeat-x;
text-align: center;
vertical-align: middle;
height: 107px;
}
table.banner td a  {
	color: #fff;
}
table.banner td a:hover  {
	color: #387ab6;
	text-decoration: none;
}

table.content { 
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 13px;
color: #66625f;
text-align: left;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;
vertical-align: top;
}

table.content td  {
padding: 5px;
vertical-align: top;
}
table.content td.blu  {
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 14px;
color: #326eab;
padding-left: 20px;
}
table.content td.jezik  {
padding: 10px 50px 0px 0px;
vertical-align: top;
text-align:right;
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 12px;
color: #4d4d4d;
}
table.content td.jezik a  {
	color: #528eca;
}
table.content td.jezik a:hover  {
	color: #000;
	text-decoration: underline;
}
table.content td.rr  {
text-align: right;
font-family: 'Trebuchet MS', sans-serif;
/*font-weight: bold;
font-size: 16px;
color: #437fbb;*/
}

table.opcije { 
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 11px;
color: #66625f;
text-align: left;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;
vertical-align: top;
}

table.opcije td  {
padding: 10px;
vertical-align: top;
}
table.opcije td.tit  {
padding: 0 0 0 10px;
vertical-align: top;
}
table.opcije td a  {
	font-size: 14px;
	color: #3089dc;
}
table.opcije td a:hover  {
	color: #000;
	text-decoration: underline;
}

#content-tekst {
width:550px;
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 12px;
padding-left: 20px;
line-height: 1.5em;
}

.plavo {color:#387ab6; font-family: 'Trebuchet MS', sans-serif; /*font-size: 1.8em;*/ }

.nav {
	font-family: Verdana;
	font-size: 11px;
	font-weight: regular;
	color:#01328d;
}
.nav a {
	font-family: Verdana;
	font-size: 13px;
	font-weight: regular;
	color: #01328d;
}
.nav a:hover {
	text-decoration: underline;
	color: #5a5a5a;
}
.nav a:visited, a:active {
	text-decoration: underline;
	color: #01328d;
}

#footer	{
width: 970px;
height: 50px;
background-color: #e8e8e8;
/*background: url(../slike/bg-footer.jpg) no-repeat;*/
margin:20px auto; 
text-align:center;
}

/*#footer-in {
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 0.7em;
color: #8a7365;
text-align: left;
padding: 30px 0 0 15px;
}*/

table.footer { 
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 11px;
color: #66625f;
text-align: left;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;
vertical-align: top;
}

table.footer td  {
padding: 10px;
vertical-align: top;
line-height: 3em;
}
table.footer td a  {
	font-size: 12px;
	color: #387ab6;
}
table.footer td a:hover  {
	color: #000;
	text-decoration: underline;
}
table.footer td.des {
	text-align: right;
	
	}

/* Navbar  */
#navig-wrapper {
  width: 280px;
  margin: 20px 0 0 -35px;
  padding: 0;
  height: 88px;
}

ul 					{ list-style: none; }
ul#nav				{ margin: 0; white-space: nowrap;}
ul#nav li			{ list-style-type: none;}
ul#nav li a			{ display: block; height: 44px; float: left; }
ul#nav li a.paneli 	{ width: 280px; background: url(../slike/nav.png) bottom center; color: #387ab6; text-align: left; font-weight: bold; line-height: 2.8em; }
ul#nav li a.rashladne 	{ width: 280px; background: url(../slike/nav.png) bottom center; color: #387ab6; text-align: left; font-weight: bold; line-height: 2.8em; }
ul#nav li a.skladista 	{ width: 280px; background: url(../slike/nav.png) bottom center; color: #387ab6; text-align: left; font-weight: bold; line-height: 2.8em; }
ul#nav li a:hover 	{ background-position: top center; color: #222; text-decoration: none; }
 
body#overpaneli ul#nav li a.paneli,
body#overrashladne ul#nav li a.rashladne, 
body#overskladista ul#nav li a.skladista
{ background-position: top center; color: #222; text-decoration: none; }

#link-in {font-family: 'Trebuchet MS', sans-serif;  font-size: 16px; padding-left: 30px; }     

/*    DROP DOWN MENU
 LEVEL ONE
 */
 
/* Navbar 
#navig-wrapper {
  width: 580px;
  margin-left: 70px;
  padding: 0;
  height: 30px;
  position: relative;      
  z-index: 99;*/
}
ul.dropdown {
    position: relative;
}

ul.dropdown li {
    font-weight: bold;
    float: left;
    zoom: 1;
    /*background: #000 url(../images/overlay2.png) repeat-x top left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;   
    margin:1px;
    text-shadow: 0 2px 1px rgba(0,0,0,0.2);*/
}

ul.dropdown a:hover {
    color: #437fbb;
	text-decoration: none;
}

ul.dropdown a:active {
    color: #fff;
}

ul.dropdown li a {
    display: block;
    /*padding: 4px 8px;*/
	padding: 8px 25px;						/*  podešavanje glavnih dimenzija boxova unutar menija (home, services...)  */
    color: #000;
    /*text-shadow: 0 2px 1px rgba(0,0,0,0.2);*/
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 13px;
}

ul.dropdown li:last-child a {
    border-right: none;
}
 /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
    background: #b0d7ed;                       /*  pozadina kada se uradi mouseover   */
    color: black;
    position: relative;
    color:#437fbb;
	text-align: left;
}

ul.dropdown li.hover a {
    color: #000;
    font-weight:bold;
}

/*
 LEVEL TWO           body#overonama ul#nav li a.onama,
 */
ul.dropdown ul {
    width: 180px;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: -40px;      /*  bilo je left: 0;  */
}

ul.dropdown ul li {
    font-weight: normal;
    /*background: #909090 url(../images/overlay2.png) repeat-x top left;*/
	background: #eee;          /*  pozadina drop down liste  */
    color: #000;
    float: none;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
    border-right: none;
    width: 100%;
    display: inline-block;
}

/*
 LEVEL THREE
 */
ul.dropdown ul ul {
    left: 100%;
    top: 0;
}

ul.dropdown li:hover > ul {
    visibility: visible;
}

body#overhome ul.dropdown li a.home,
body#overonama ul.dropdown li a.onama,
body#overponuda ul.dropdown li a.ponuda,
body#overreference ul.dropdown li a.reference,
body#overkontakt ul.dropdown li a.kontakt
{ background-color: #b0d7ed; color: #437fbb; text-decoration: none; } 